; DO NOT TOUCH THIS SECTION
[Version]
Signature="$CHICAGO$"

[DeviceList]
USB\VID_041E&PID_4038
USB\VID_041E&PID_4039

[Options]
CheckUSB20Support =1
ResourceFile =CtStpCd.crl
ProductName =Creative WebCam Live! Pro/Effects
ExtAppPath =\Drivers\ConnectMessage\ConnectUsb.exe
CopyFiles =CopySysFiles

[LangParam]
0409=/L:ENG
0404=/L:CHT
0804=/L:CHS
0413=/L:DUT
040C=/L:FRN
0407=/L:GER
0410=/L:ITA
0411=/L:JPN
0416=/L:BRZ
040A=/L:SPN

[DestinationDirs]
DefaultDestDir=11
CopySysFiles  =11

[CopySysFiles]
V0080Aor.dll
